/*My modifications*/
nav{
	height: auto;
	background: rgba(0, 0, 0, 0.3);
}
.top_line{
	display: none;
}
.work_block{
  width: 96%;
	height: 96%;
	margin: 2% 2%;
}
.glyphicon-th{
  padding-top: 40px;
	font-size: 55px;
	color: red;
}
.glyphicon-ok-circle{
  padding-top: 40px;
	font-size: 55px;
	color: red;
}
.param_block_system_my_1:hover{
  color: #000;
	background: #f1f9ff;
}
.team_s_system_my_1:hover{
  color: #000;
	background: #f1f9ff;
}
.param_s_system_my_2{
  margin-top: 0;
	margin-bottom: 0;
	padding: 80px 0 80px 0;
}
.param_s_system_my_3{
  margin-top: 0;
	margin-bottom: 0;
	padding: 80px 0 0 0;
}
.param_s_system_my_5{
  margin: 0;
	padding: 0 0 80px 0;
}
.team_s_system_main_my_1{
	padding-top: 80px;
	padding-bottom: 80px;
	color: #fff;
}
.team_s_system_main_my_1 h4{
	color: #333;
}
.team_s_system_main_my_1_2{
	padding-top: 0;
	padding-bottom: 80px;
	color: #fff;
}
.team_s_system_main_my_1_2 h4{
	color: #333;
}
.team_s_system_main_my_2{
	padding-top: 0;
	padding-bottom: 80px;
	color: #fff;
}
.team_s_system_main_my_2 h4{
	color: #fff;
}
.team_s_system_my_1{
  padding-top: 16px;
	padding-bottom: 16px;
	text-align: center;
}
.team_s_system_my_1 p{
	text-align: left;
}
.jumbotron{
  float: left;
	padding: 20px 20px 30px 20px;
	margin-bottom: 0;
	color: #1f1f1f;
	background: #f1f9ff;
}
.btn_system_my_1{
  color: #fff;
	background-color: #e84545;
}
.btn_system_my_1:hover{
  color: #fff;
	background-color: #e84545;
}
.team_item_social_1 h4{
  margin-top: 0;
	padding-top: 0;
}
p.coffee_p{
	font-size: 17px;
}
